<?php

	$script_name = basename($_SERVER['PHP_SELF']);
	if($script_name == 'index.php' && isset($_GET['signIn'])){
		?>
		<style>
			body{
				background: url("images/hintergrund.jpg") no-repeat fixed center center / cover;
			}
		</style>
		

		
		
		<div class="alert" id="benefits">
			<img src="./images/logo.png" alt="Logo">
			<br><br>
			<h4><b>Österr. AEROCLUB | Flugbuch-OnLine</b></h4>
			ÖAeC | PrinzEugen-Straße 12 | A-1040 Wien<br>
			modellflug@aeroclub.at | 01/505 10 28 77 | A-1040 Wien<br>
			Software Hotline +43 676 323 834 2 | <a href="mailto:josef@schleppleine.at">josef@schleppleine.at</a>
		</div>
		<style>.alert {
    text-align: center;
    width: 100%;
    margin-top: 10px;
    font-size: 16px;
    color: #555;
}
</style>


		
		
		
		
		
		
		
		<script>
			$j(function(){
				$j('#benefits').appendTo('#login_splash'; "width:70%; height:70%; max-width:240px; max-height:240px");
			})
		</script>

		
<?php
	}
?>

<?php
	$script_name = basename($_SERVER['PHP_SELF']);
	if($script_name == 'membership_signup.php'){
		?>
		<style>
			body{
				background: url("images/wolken.jpg") no-repeat fixed center center / cover;
			}
		</style>
		


		
<?php
	}
?>


		<script>
		AppGini.disableHomePageSearch = true;
AppGini.homePageSearchDescriptions = true;
		</script>





<!-- copyright notice -->
	<div style="height: 60px;" class="hidden-print"></div>
		<nav class="navbar navbar-default navbar-fixed-bottom" role="navigation">
			<p class="navbar-text"><small>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&copy; 2026 | JF | Version 4.7 Aeroclubedition</a></small></p>
		</nav>
	</div>

<script>
	$j('a.help-shortcuts-launcher').hide();
	$j('.btn-import-csv').hide();
	$j('.help-shortcuts-launcher').hide();
</script>

<script>
AppGini.noLocaleFormatting=true;
</script>




